body {
    color: #162b4d;
    font-family: arial,sans-serif, verdana,arial,Helvetica;
    } 

#hotitem {
  }

.copy {
    float: right;
    font-size: 10px;
    margin-right: 16px;
    margin-top: 36px;
    text-decoration: none;
    margin-bottom:20px;
}

 a {
  color:#4682b4 !important;
  text-decoration:none !important;
    }

a:hover {
  color:#162b4d !important;
  text-decoration:underline !important;
    }

a:visited {
  color:#4682b4 !important;
  text-decoration:none !important;
    } 

.page-scroll a {
  color:#162b4d !important;
  text-decoration:none !important;
    }

.page-scroll a:hover {
  color:#162b4d !important;
  text-decoration:none !important;
    }

.page-scroll a:visited {
  color:#162b4d !important;
  text-decoration:none !important;
    } 

.menubar-header-height {
        height: 63px;
    }
    
    .menubar-left-bgcolor {
        background-color : steelblue;
    }
    
    .menubar-right-bgcolor {
        background-color : lightgray;
    }    
    
    .menubar-logo {
        color : #ffffff;
        font-size: 15px;
        text-transform: uppercase;
    }

.logo-text h1{
         color: #ffffff;
    font-family: verdana,arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-left: 0px;
    text-transform: uppercase;
    width: 103%;
    margin-top:12px !important;
    text-decoration:none;
    }

.logo-text h1 a{
         color: #ffffff !important;
    font-family: verdana,arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-left: 0px;
    text-transform: uppercase;
    width: 103%;
    margin-top:12px !important;
  text-decoration:none !important;
    }

.logo-text h1 a:hover{
         color: #ffffff !important;
    font-family: verdana,arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-left: 0px;
    text-transform: uppercase;
    width: 103%;
    margin-top:12px !important;
  text-decoration:none !important;
    }

.logo-text h1 a:visited{
         color: #ffffff !important;
    font-family: verdana,arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-left: 0px;
    text-transform: uppercase;
    width: 103%;
    margin-top:12px !important;
  text-decoration:none !important;
    }
    
    .navbar-menu-language ul > li {
        list-style-type: none;
        float : left;
        padding-right: 5px;
        font-size: 11px;
    }        

    .navbar-menu-language ul > li:last-child {
        list-style-type: none;
        padding-right: 0px !important;
    }        
    
    .navbar-lightgray {
        font-size: 13px;
        background-color: lightgrey;
    }
    
    .home-subheader {
        background-image: url("/images/basis/01.jpg");        
        height: 362px;
        background-position:center;
    }
    
    .home-subheader-logo {
        /*background-color : #ffffff;*/
        margin-top : 15px;
        height : 330px;
    }

    #menu-01 {
        background-color: lightgray;
    }

 .facebook {
        width:100%;
    }

.supnl {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 65px;
    width: 100px;
}

.supnl img {
    padding-top: 27px;
    width: 100%;
}

.supbo {
  float: right;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 50px;
    width: 1px;
    
}

.supbo img {
    padding-top: 25px;
    width: 129%;
}

.suppu {
    float: right;
    margin-left: 26px;
    margin-right: 18px;
    margin-top: 67px;
    width: 200px;
}

.suppu img {
    padding-top: 17px;
    width: 116%;
}

.supsi {
    float: right;
    margin-left: 13px;
    margin-right: 10px;
    margin-top: 49px;
}

.supsi img {
    padding-top: 47px;
    width: 102%;
}

.supprov {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 50px;
}
.supprov img{
     padding-top:20px;
    }

.prov-text {
          color: #572932;
    float: right;
    font-size: 11px;
    padding-right: 8px;
    padding-top: 4px;
    text-align: right;
    }

._1drm._1b90, ._1drm._1ds4 {
    border-top-right-radius: 7px !important;
    border-top-left-radius: 7px  !important; 
}

._2lqg {
    border-bottom-left-radius: 7px !important;
    border-bottom-right-radius: 7px !important;
}

.twitter {
        width:100%;
    }

.addthis_sharing_toolbox {
        float: left;
    margin-top: 0px;
                    }

.addthis_sharing_toolbox-genootschap {
        float: left;
    margin-top: 0px;
  line-height:0px;
                    }


.social {
        float: left;
    margin-left: 14px;
                    }

.social-agenda {
        float: left;
    margin-left: 14px;
    margin-top:7px;
                    }

    footer {
        /*height : 200px;*/
        background-color: #c8dff4;
        padding-top:20px;
        padding-bottom:0px;
            }

footer a:link, a:visited {
        color:#162b4d;
        text-decoration:none;
    }

footer a:hover {
        color:#337ab7;
  text-decoration:underline;
    }

.navbar-nav > li > a {
    padding-bottom: 20px !important;
    padding-top: 16px  !important;
  text-transform: uppercase;
  color:#162b4d;
  font-family: trebuchet ms,verdana,arial,Helvetica,sans-serif;
  padding-left:10px;
  padding-right:10px;
}

.citaat-text h3{
    font-size: 32px;
    font-weight: 600;
    font-family: 'Josefin Slab', serif, arial,Helvetica;
}

.header-home h6{
    font-size: 18px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif, arial,Helvetica;
    color:#326894;
}


.transboxagenda{
       float: left;
    background-color:#808080;
    width: 47%;
}

.agenda-foto {
   float:left;
  max-height: 224px;
    overflow: hidden;
    width: 100%;
  
}


.agenda-foto img{
   width: 100%;
}

.agenda-textbox {
       background: rgba(50, 104, 148, 0.9) none repeat scroll 0 0;
    height: 83px;
    left: 0;
    position: relative;
    top: 141px;
    width: 100%;
    z-index: 401;
}

.agenda-titel h2{
  color: #ffffff;
    display: block;
  font-family: 'Oswald', 'Fjalla One',sans-serif,arial,Helvetica;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    padding: 5px 5px 0 10px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
    margin-top:0;
  }

.agenda-subtitel h3{
    color: #ffffff;
    display: block;
    font-family: verdana,arial,Helvetica,sans-serif;
    font-size: 8px;
    font-style: normal;
    font-weight: normal;
    padding: 22px 5px 0 10px;
    position: absolute;
    text-decoration: none;
    text-transform:uppercase;
}

.agenda-datum{
  color: #ffbf00;
    display: block;
    font-family: arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    padding: 58px 5px 0 10px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
  }

.fotonieuws1{
       float: left;
        width: 100%;
       margin-top:20px;
       
}

.fotonieuws{
       float: left;
        width: 100%;
       margin-top:20px;
       
}

.transboxnieuws{
       float: left;
        width: 100%;
       margin-bottom:20px;
}

.nieuws-foto {
   float:left;
   width: 20%;
   margin-right:5px;
}


.nieuws-foto img{
   width: 100%;
}

.nieuws-textbox {
    left: 0;
    float:left;
    width: 78%;
    }

.nieuws-titel h2{
    font-family: 'Fjalla One',sans-serif,arial,Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    padding: 0px 5px 0 10px;
    text-decoration: none;
    text-transform: uppercase;
    margin-top:0;
    margin-bottom:0;
    float:left;
  }

.nieuws-subtitel h3{
    font-family: 'Roboto', sans-serif,arial,Helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 2px 5px 0 10px;
    text-decoration: none;
    float:left;
    margin-top:0px;
    margin-bottom:0px;
}

.nieuws-link{
    font-family: arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 7px 5px 0 10px;
    text-decoration: none;
    float:left;
  }

.boxagendalist {
      padding-top:17px;
      padding-left:14px;
    }   

.transboxagendalist{
       float: left;
        width: 97%;
       margin-bottom:20px;
}

.agendalist-foto {
   float:left;
   width: 20%;
   margin-right:5px;
}


.agendalist-foto img{
   width: 100%;
}

.agendalist-textbox {
    left: 0;
    float:left;
    width: 78%;
    }

.agendalist-titel h2{
    font-family: 'Fjalla One',sans-serif,arial,Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    padding: 0px 5px 0px 10px;
    text-decoration: none;
    text-transform: uppercase;
    margin-top:0;
    margin-bottom:0;
    float:left;
    width:91%;
  }

.agendalist-logo {
    float:left;
    margin-left:10px;
  margin-bottom:20px;
  margin-top:20px;
  }

.agendalist-logo img{
    width:66px;
      }


.agendalist-datumbox{
    float:left;
    width:100%;
  }

.agendalist-datum{
    color: #adadad;
    float: left;
    font-family: arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    padding: 1px 0 12px 10px;
    text-decoration: none;
    text-transform: uppercase;
    width: 35%;
  }

.agendalist-type{
    float: right;
    font-family: arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    padding: 1px 0 12px;
    text-align: right;
    text-decoration: none;
    text-transform: uppercase;
    width: 65%;
  color: #909090;
  }

.agendalist-subtitel {
    width:100%;
    padding-bottom:15px;
    float:left;
}

.agendalist-subtitel h3{
    font-family: 'Roboto', sans-serif,arial,Helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 2px 5px 0 10px;
    text-decoration: none;
    float:left;
    margin-top:0px;
    margin-bottom:0px;
}

.agendalist-link{
    font-family: 'Roboto', sans-serif,arial,Helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 4px 5px 0 10px;
    text-decoration: none;
    float:left;
  }

.agendadetailbox {
      padding-top:17px;
      padding-left:14px;
      width:97%;
    }   

.agendadetailfoto{
       float: left;
        width: 20%;
       margin-bottom:20px;
       margin-right:20px;
}

.agendadetail-foto {
   float:left;
   width: 20%;
   margin-right:5px;
}


.agendadetail-foto img{
   width: 100%;
}

.agendadetailcontent {
     float: left;
    left: 0;
    width: 79%;
    }

.agendadetail-titel h2{
    font-family: 'Fjalla One',sans-serif,arial,Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    padding: 0px 5px 0px 10px;
    text-decoration: none;
    text-transform: uppercase;
    margin-top:0;
    margin-bottom:0;
    float:left;
    width:100%;
  }

.agendadetail-datumbox{
    float:left;
    width:100%;
  }

.agendadetail-datum{
    color: #adadad;
    float: left;
    font-family: arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    padding: 1px 0 12px 10px;
    text-decoration: none;
    text-transform: uppercase;
    width: 60%;
  }

.agendadetail-type{
    float: right;
    font-family: arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    padding: 1px 0 12px;
    text-align: right;
    text-decoration: none;
    text-transform: uppercase;
    width: 40%;
  color: #adadad;
  }

.agendadetail-subtitel h3{
    font-family: 'Roboto', sans-serif,arial,Helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 2px 0px 0 10px;
    text-decoration: none;
    float:left;
    margin-top:0px;
    margin-bottom:0px;
  text-align:left;
}

.transboxnieuwslist{
       float: left;
        width: 97%;
       margin-bottom:20px;
}

.nieuwslist-foto {
   float:left;
   width: 20%;
   margin-right:5px;
}


.nieuwslist-foto img{
   width: 100%;
}

.nieuwslist-textbox {
    left: 0;
    float:left;
    width: 78%;
    }

.nieuwslist-titel h2{
    font-family: 'Fjalla One',sans-serif,arial,Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    padding: 0px 5px 14px 10px;
    text-decoration: none;
    text-transform: uppercase;
    margin-top:0;
    margin-bottom:0;
    float:left;
    width:100%;
  }

.nieuwslist-subtitel h3{
    font-family: 'Roboto', sans-serif,arial,Helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 2px 5px 0 10px;
    text-decoration: none;
    float:left;
    margin-top:0px;
    margin-bottom:0px;
  width:100%;
}

.nieuwslist-link{
    font-family: 'Roboto', sans-serif,arial,Helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 4px 5px 0 10px;
    text-decoration: none;
    float:left;
  }

.nieuwsdetailbox {
      padding-top:17px;
      padding-left:14px;
      width:97%;
    }   

.nieuwsdetail-foto {
   float:left;
   width: 20%;
   margin-right:5px;
}


.nieuwsdetail-foto img{
   width: 100%;
}

.nieuwsdetailcontent {
     float: left;
    left: 0;
    width: 79%;
    }

.nieuwsdetail-titel h2{
    font-family: 'Fjalla One',sans-serif,arial,Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    padding: 0px 5px 14px 10px;
    text-decoration: none;
    text-transform: uppercase;
    margin-top:0;
    margin-bottom:0;
    float:left;
    width:100%;
  }

.nieuwsdetail-subtitel h3{
    font-family: 'Roboto', sans-serif,arial,Helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 2px 0px 0 10px;
    text-decoration: none;
    float:left;
    margin-top:0px;
    margin-bottom:0px;
  text-align:left;
}

/*----- snippetcontentbox ----*/

.snippetcontentbox {
      padding-top:0px;
      padding-left:0px;
      width:97%;
      text-align:left;
    }  

.snippetcontentbox-titel h3{
  color: #162b4d;
      font-family: 'Fjalla One',sans-serif,arial,Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    padding: 0x 0px 0px 0px;
    float:left;
    text-decoration: none;
    text-transform: uppercase;
    margin-top:0;
    margin-bottom:0px;
    width:100%;
    float:left;
  }

.snippetcontentbox-content {
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    padding: 6px 0px 17px 0px;
    float:left;
    text-decoration: none;
    margin-top:0;
    margin-bottom:10px;
    width:100%;
    float:left;
  }

/*-----collectie-----*/

.collectietitel{
    padding-bottom: 15px;
    
}

.collectiecontent {
    padding-bottom: 15px;
        }

/*-----publicatie-----*/

.pubyear {
    border-bottom: 1px dotted #e5e5e5;
    float: left;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 100%;
}



/*-----biografie-----*/

.biografiebox {
    padding-left: 14px;
    padding-top: 17px;
    width: 97%;
    text-align:left;
}

.biografiebox00 {
    padding-left: 14px;
    padding-top: 13px;
    width: 100%;
    text-align:left;
    float:left;
    }

.biografiebox00 h3{
    color: #162b4d;
    font-family: 'Fjalla One',sans-serif,arial,Helvetica;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    text-decoration: none;
    text-transform: uppercase;
    margin-top:0px;
    margin-bottom:0px;
    }

.biografieboxsub{
    color: #162b4d;
    font-family: 'Fjalla One',sans-serif,arial,Helvetica;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 0;
    text-decoration: none;
    text-transform: none;
    margin-top:0px;
    margin-bottom:0px;
    padding-left:13px;
    }


.biografiebox01 {
    padding-left: 14px;
    padding-top: 12px;
    width: 97%;
    text-align:left;
}

.biografiebox02 {
    padding-left: 14px;
    padding-top: 12px;
    width: 97%;
    text-align:left;
  /*margin-left:-12px;*/
}



/*----- agenda ----*/

html, body {
        height: 100%;
    }
    .wrapper {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        margin: 0 auto -423px; /* the bottom margin is the negative value of the footer's height */
    }
    .push {
        height: 423px; /* .push must be the same height as .footer */
    }

.page-agenda h2{
  color: #162b4d;
      font-family: 'Fjalla One',sans-serif,arial,Helvetica;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    padding: 14px 5px 0 0px;
    float:left;
    text-decoration: none;
    text-transform: uppercase;
    margin-top:0;
    margin-bottom:10px;
    width:100%;
  }

.page-genootschap h2{
  color: #162b4d;
      font-family: 'Fjalla One',sans-serif,arial,Helvetica;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    padding: 14px 5px 0 16px;
    float:left;
    text-decoration: none;
    text-transform: uppercase;
    margin-top:0;
    margin-bottom:10px;
    width:100%;
  }

    .menu-left-contentbox ul{
     padding-left:14px;
}

.menu-left-agenda ul{
     padding-left:14px;
}

.menu-left-agenda2 ul{
     padding-left:14px;
}
           
    #menu-01 {
        background-color: lightgray;
        z-index: 99999;
  position:inherit;
    }
        
    .menubar-header-height {
        height: 75px;
    }
    
    .menubar-left-bgcolor {
        background-color : steelblue;
    }
    
    .menubar-right-bgcolor {
        background-color : lightgray;
    }    

    .menubar-left {
        background-color : steelblue;
    }
    
    .menubar-right {
        background-color : lightgray;
    }    
            
    .menubar-logo {
        color : #ffffff;
        font-size: 15px;
        text-transform: uppercase;
    }
    
    .navbar-menu-language ul > li {
        list-style-type: none;
        float : left;
        padding-right: 5px;
        font-size: 13px;
    }        

    .navbar-menu-language ul > li:last-child {
        list-style-type: none;
        padding-right: 0px !important;
    }        
    
    .navbar-lightgray {
        font-size: 13px;
        background-color: lightgrey;
    }
    
    .page-subheader {
        background-color: lightslategrey;
    }
    
    .page-subheader-content {
        padding-top: 10px;
        padding-bottom: 10px;
    } 

.page-subheader-content-contact {
        padding-top: 20px;
        padding-bottom: 10px;
    }

.page-subheader-content-bio01 {
        padding-top: 20px;
        padding-bottom: 10px;
    }  

.page-subheader-content-bio02 {
        padding-top: 0px;
        padding-bottom: 10px;
    }  

    .page-content {
        background : #fff;
        background-clip: content-box;
        min-height: 400px;
        padding-top:10px;
        margin-bottom:40px;
    } 

.page-contact {
        background : #fff;
        background-clip: content-box;
        min-height: 400px;
        padding-top:0px;
    } 

  
    .menu-left {
        background: lightgray;
        background-clip: content-box;
        min-height: 150px;
    }

    .menu-left h3 {
        text-transform: uppercase;
    }
    
    
    .menu-left li {
        list-style-type: none;
        text-transform: uppercase;
    }

.menu-left-contentbox {
    background: lightgray none repeat scroll 0 0 padding-box content-box;
    margin:0;
}


    .menu-left-agenda {
        /*background: lightgray;*/
        background-clip: content-box;
    }



.page-agenda {
        background: lightgray;
        float:left;
        width:100%;
    }

.page-genootschap {
        background: lightgray;
        float:left;
        width:100%;
    }

.page-agenda2 {
        background: lightgray;
        float:left;
        width:100%;
        
    }

.page-agendaarchief {
    background: lightgray none repeat scroll 0 0;
    float: left;
    margin-bottom: 20px;
    margin-top: 10%;
    width: 100%;
}

/*.page-nieuwsleft {
        background: lightgray;
        float:left;
        width:100%;
padding-bottom:20px;
    }

.page-nieuwsleft2 {
        background: lightgray;
        float:left;
        width:100%;
        
    }*/

    .menu-left-contentbox h3 {
        text-transform: uppercase;
    }

.menu-left-agenda h3 {
        text-transform: uppercase;
    }

.menu-left-agenda2 h3 {
        text-transform: uppercase;
    }
    
    
    .menu-left-contentbox li {
        list-style-type: none;
        text-transform: uppercase;
    }

.menu-left-agenda li {
        list-style-type: none;
        text-transform: uppercase;
    }

.menu-left-agenda2 li {
        list-style-type: none;
        text-transform: uppercase;
    }
    
    
    
    .agenda-item {
        padding: 10px;
    }


.social-left-contentbox {
    margin-top:20px;
}


/*------------------------------------*
  MAX-WIDTH: 480px
*------------------------------------*/

@media (max-width: 480px){ 

  .transboxagenda {
    width: 100%;
    margin-bottom:20px;
}
  
  .supprov {
    float: right;
    margin-left: 10px;
    margin-right: 35px;
    margin-top: 50px;
}
  
  .supsi {
    float: right;
    margin-left: 13px;
    margin-right: 19px;
    margin-top: 0;
    width: 100px;
}
  
  .suppu {
    float: right;
    margin-left: 26px;
    margin-right: 40px;
    margin-top: 12px;
    width: 74px;
}
  
  .supbo {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -2px;
    width: 41px;
}
  
  .supnl {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0px;
    width: 100px;
}
  
  .agendadetail-titel h2 {
    float: left;
    font-family: "Fjalla One",sans-serif,arial,Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding: 10px 5px 0 0;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.agendadetail-datum {
    color: #adadad;
    float: left;
    font-family: arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    padding: 1px 0 2px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.agendadetail-type {
    color: #adadad;
    float: left;
    font-family: arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    padding: 1px 0 12px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
  
  .agendalist-datum {
    color: #adadad;
    float: left;
    font-family: arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    padding: 1px 0 2px 10px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.agendalist-type {
    color: #909090;
    float: left;
    font-family: arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    padding: 1px 0 12px 10px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.biografiebox02 {
    margin-left: 0px;
    padding-left: 14px;
    padding-top: 12px;
    text-align: left;
    width: 97%;
}

id="bloxis_gmap_125820120716780402411111259998" {
    width: 266px;
}

.nieuwsdetail-titel h2 {
    float: left;
    font-family: "Fjalla One",sans-serif,arial,Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding: 20px 5px 14px 0;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.nieuwsdetail-subtitel h3 {
    float: left;
    font-family: "Roboto",sans-serif,arial,Helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0;
    padding: 2px 0 0 0px;
    text-align: left;
    text-decoration: none;
}
  
.biografiebox00 {
    float: left;
    padding-left: 9px;
    padding-top: 25px;
    text-align: left;
    width: 100%;
}

#footer02 {
    float: left;
    padding-left: 0px !important;
    width: 187px;
}
  
  #footer03 {
    float: left;
    padding-left: 0px !important;
    width: 187px;
}
  
  #footer04 {
    float: left;
    padding-left: 0px !important;
    width: 187px;
}
  
  .agenda-textbox {
    background: rgba(50, 104, 148, 0.9) none repeat scroll 0 0;
    height: 83px;
    left: 0;
    position: relative;
    top: 253px;
    width: 100%;
    z-index: 401;
}

.agenda-foto {
    float: left;
    max-height: 336px;
    overflow: hidden;
    width: 100%;
}
  
}
/*------------------------------------*
  MIN-WIDTH:481px - MAX-WIDTH:767px
*------------------------------------*/

@media (min-width: 481px) and (max-width: 767px){
    
  .agenda-foto {
    float: left;
    max-height: 270px;
    overflow: hidden;
    width: 100%;
}

.agenda-textbox {
    background: rgba(50, 104, 148, 0.9) none repeat scroll 0 0;
    height: 83px;
    left: 0;
    position: relative;
    top: 187px;
    width: 100%;
    z-index: 401;
}
  
  #footer02 {
    float: left;
    padding-left: 0px !important;
    width: 187px;
}
  
  #footer03 {
    float: left;
    padding-left: 0px !important;
    width: 187px;
}
  
  #footer04 {
    float: left;
    padding-left: 0px !important;
    width: 187px;
}
  
  .supnl {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0px;
    width: 100px;
}
  
}



/*------------------------------------*
  MIN-WIDTH:543px - MAX-WIDTH:610px
*------------------------------------*/

@media (min-width: 543px) and (max-width: 610px){
    
  .supsi {
    float: right;
    margin-left: 13px;
    margin-right: 10px;
    margin-top: 49px;
    width: 105px;
}
  
  .suppu {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 83px;
    width: 140px;
}
  
  .supbo {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 50px;
    width: 35px;
}
  
  .supnl {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0px;
    width: 100px;
}
  
}


















    
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
 
  .page-genootschap h2 {
    color: #162b4d;
    float: left;
    font-family: "Fjalla One",sans-serif,arial,Helvetica;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 14px 5px 0 8px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.page-genootschap {
    background: lightgray none repeat scroll 0 0;
    float: left;
    width: 112%;
}

   .bg-div {
        position: absolute;
        top: 50px;
        height: 250px;
        width : 100%;
        background-color: lightsteelblue;
        z-index: -1;
    }
    
    .menu-left-contentbox {
        min-height: 230px;
    }
  
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    overflow-x: visible;
    padding-left: 0;
    padding-right: 0;
}

.navbar-nav > li > a {
    color: #162b4d;
    font-family: trebuchet ms,verdana,arial,Helvetica,sans-serif;
    padding-bottom: 20px !important;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 16px !important;
    text-transform: uppercase;
}
  
  .logo-text h1 {
    color: #ffffff;
    font-family: verdana,arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-left: 0;
    margin-top: 8px !important;
    text-decoration: none;
    text-transform: uppercase;
    width: 103%;
}

.logo-text h1 a {
    color: #ffffff !important;
    font-family: verdana,arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-left: 0;
    margin-top: 8px !important;
    text-decoration: none !important;
    text-transform: uppercase;
    width: 103%;
}
  
  .wrapper {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        margin: 0 auto -516px; /* the bottom margin is the negative value of the footer's height */
    }
    .push {
        height: 516px; /* .push must be the same height as .footer */
    }
  
  .fotonieuws1 {
    float: left;
    margin-top: 20px;
    width: 111%;
}
  
  .fotonieuws {
    float: left;
    margin-top: 20px;
    width: 24%;
    margin-left:9px;
}
  
  
.biografiebox00 {
    float: left;
    padding-left: 14px;
    padding-top: 27px;
    text-align: left;
    width: 100%;
}

  
  .menu-left-contentbox {
    min-height: 198px;
}
  
  .page-agendaarchief {
    background: lightgray none repeat scroll 0 0;
    float: left;
    margin-bottom: 20px;
    margin-top: 6%;
    width: 100%;
}
  
  .agenda-foto {
    float: left;
    max-height: 325px;
    overflow: hidden;
    width: 100%;
}

.agenda-textbox {
    background: rgba(50, 104, 148, 0.9) none repeat scroll 0 0;
    height: 83px;
    left: 0;
    position: relative;
    top: 242px;
    width: 100%;
    z-index: 401;
}
  
  #footer02 {
    float: left;
    padding-left: 0px !important;
    width: 187px;
}
  
  #footer03 {
    float: left;
    padding-left: 0px !important;
    width: 187px;
}
  
  #footer04 {
    float: left;
    padding-left: 0px !important;
    width: 187px;
}

}




/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .bg-div {
        position: absolute;
        top: 50px;
        height: 220px;
        width : 100%;
        background-color: lightsteelblue;
        z-index: -1;
    }    

    .menu-left-contentbox {
        min-height: 175px;
    }    
   
  .fotonieuws1 {
    float: left;
    margin-top: 20px;
    width: 100%;
}
  
  .fotonieuws {
    float: left;
    margin-top: 20px;
    width: 100%;
    margin-left:9px;
}
  
  .page-subheader-content-bio02 {
    padding-bottom: 10px;
    padding-top: 19px;
}

.biografiebox00 {
    float: left;
    padding-left: 14px;
    padding-top: 15px;
    text-align: left;
    width: 100%;
}
  
  .wrapper {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        margin: 0 auto -423px; /* the bottom margin is the negative value of the footer's height */
    }
    .push {
        height: 423px; /* .push must be the same height as .footer */
    }
  
  .agenda-textbox {
    background: rgba(50, 104, 148, 0.9) none repeat scroll 0 0;
    height: 80px;
    left: 0;
    position: relative;
    top: 136px;
    width: 100%;
    z-index: 401;
}

.agenda-foto {
    float: left;
    max-height: 216px;
    overflow: hidden;
    width: 100%;
}
  
  #footer02 {
    float: left;
    padding-left: 0px !important;
    width: 187px;
}
  
  #footer03 {
    float: left;
    padding-left: 0px !important;
    width: 187px;
}
  
  #footer04 {
    float: left;
    padding-left: 0px !important;
    width: 187px;
}
  
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .bg-div {
        position: absolute;
        top: 50px;
        height: 321px;
        width : 100%;
        background-color: lightsteelblue;
        z-index: -1;
    }    
    
    .menu-left-contentbox {
        min-height: 269px;
        padding-top:10px;
           }    

  .wrapper {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        margin: 0 auto -423px; /* the bottom margin is the negative value of the footer's height */
    }
    .push {
        height: 423px; /* .push must be the same height as .footer */
    }
  
  #footer02 {
    float: left;
    padding-left: 20px !important;
    width: 187px;
}
  
  #footer03 {
    float: left;
    padding-left: 20px !important;
    width: 187px;
}
  
  #footer04 {
    float: left;
    padding-left: 20px !important;
    width: 187px;
}
  
    
}   

/* ExtraLarge devices (large desktops, 1500px and up) */
@media (min-width: 1500px) {
    .bg-div {
        position: absolute;
        top: 50px;
        height: 372px;
        width : 100%;
        background-color: lightsteelblue;
        z-index: -1;
    }    
    
    .menu-left-contentbox {
        min-height: 322px;
        padding-top:10px;
           } 
  
  .agenda-subtitel h3{
    color: #ffffff;
    display: block;
    font-family: verdana,arial,Helvetica,sans-serif;
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
    padding: 22px 5px 0 10px;
    position: absolute;
    text-decoration: none;
    text-transform:uppercase;
}

 .wrapper {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        margin: 0 auto -423px; /* the bottom margin is the negative value of the footer's height */
    }
    .push {
        height: 423px; /* .push must be the same height as .footer */
    }
  
  .agenda-foto {
    float: left;
    max-height: 253px;
    overflow: hidden;
    width: 100%;
}

.agenda-textbox {
    background: rgba(50, 104, 148, 0.9) none repeat scroll 0 0;
    height: 83px;
    left: 0;
    position: relative;
    top: 170px;
    width: 100%;
    z-index: 401;
}
    
    #footer02 {
    float: left;
    padding-left: 20px !important;
    width: 187px;
}
  
  #footer03 {
    float: left;
    padding-left: 20px !important;
    width: 187px;
}
  
  #footer04 {
    float: left;
    padding-left: 20px !important;
    width: 187px;
}
    
}   


/* ExtraExtraLarge devices (large desktops, 1900px and up) */
@media (min-width: 1900px) {
    .bg-div {
        position: absolute;
        top: 50px;
        height: 406px;
        width : 100%;
        background-color: lightsteelblue;
        z-index: -1;
    }    
    
    .menu-left-contentbox {
        min-height: 355px;
        padding-top:10px;
           } 
  
  .agenda-subtitel h3{
    color: #ffffff;
    display: block;
    font-family: verdana,arial,Helvetica,sans-serif;
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
    padding: 22px 5px 0 10px;
    position: absolute;
    text-decoration: none;
    text-transform:uppercase;
}

   .wrapper {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        margin: 0 auto -423px; /* the bottom margin is the negative value of the footer's height */
    }
    .push {
        height: 423px; /* .push must be the same height as .footer */
    }
  
   .agenda-foto {
    float: left;
    max-height: 290px;
    overflow: hidden;
    width: 100%;
}

.agenda-textbox {
    background: rgba(50, 104, 148, 0.9) none repeat scroll 0 0;
    height: 89px;
    left: 0;
    position: relative;
    top: 201px;
    width: 100%;
    z-index: 401;
}
     #footer02 {
    float: left;
    padding-left: 20px !important;
    width: 187px;
}
  
  #footer03 {
    float: left;
    padding-left: 20px !important;
    width: 187px;
}
  
  #footer04 {
    float: left;
    padding-left: 20px !important;
    width: 187px;
}
  
}   


/* ExtraExtraExtraLarge devices (large desktops, 2500px and up) */
@media (min-width: 2500px) {
    .bg-div {
        position: absolute;
        top: 50px;
        height: 505px;
        width : 100%;
        background-color: lightsteelblue;
        z-index: -1;
    }    
    
    .menu-left-contentbox {
        min-height: 453px;
        padding-top:10px;
           } 
  
.agenda-textbox {
    background: rgba(50, 104, 148, 0.9) none repeat scroll 0 0;
    height: 91px;
    left: 0;
    position: relative;
    top: 310px;
    width: 100%;
    z-index: 401;
}


.agenda-foto {
    float: left;
    max-height: 400px;
    overflow: hidden;
    width: 100%;
}
  
  .agenda-subtitel h3{
    color: #ffffff;
    display: block;
    font-family: verdana,arial,Helvetica,sans-serif;
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
    padding: 22px 5px 0 10px;
    position: absolute;
    text-decoration: none;
    text-transform:uppercase;
}

  .wrapper {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        margin: 0 auto -423px; /* the bottom margin is the negative value of the footer's height */
    }
    .push {
        height: 423px; /* .push must be the same height as .footer */
    }
  
    #footer02 {
    float: left;
    padding-left: 20px !important;
    width: 187px;
}
  
  #footer03 {
    float: left;
    padding-left: 20px !important;
    width: 187px;
}
  
  #footer04 {
    float: left;
    padding-left: 20px !important;
    width: 187px;
}
  
}   

